- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

_Elm_Slideshow_Item_Class Struct Reference

member definitions of #Elm_Slideshow_Item_Class More...

## Detailed Description

member definitions of #Elm_Slideshow_Item_Class

Slideshow item class definition.

See Slideshow items for field details.

Examples:
  slideshow_example.c.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15